/* =Header
-------------------------------------------------------------- */
#branding { display:block; float:left; }
@media screen and (max-width:600px) {
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
#branding { padding:0; float:none; text-align:center;}
#branding img {max-width:96%; margin:auto;}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
}
